Linux kernel资源管理错误漏洞(CNVD-2022-36963) CVE-2022-29582 CNVD-2022-36963

- AV AC AU C I A
发布: 2022-05-13
修订: 2022-05-13

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel5.17.3 之前版本存在安全漏洞,该漏洞源于io_uring 超时中的竞争条件,fs/io_uring.c具有use-after-free。目前没有详细的漏洞细节提供。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息